zsysv_aa_2stage.f(3)

NAME
zsysv_aa_2stage.f

SYNOPSIS

  Functions/Subroutines
subroutine zsysv_aa_2stage (uplo, n, nrhs, a, lda, tb, ltb, ipiv, ipiv2, b, ldb, work, lwork, info)
ZSYSV_AA_2STAGE computes the solution to system of linear equations A * X = B for SY matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.